CC        = g++
CFLAGS    = -O2 -fPIC -Wall -m32
CFLAGS   += -DICARCH_LINUX32
CFLAGS   += -I../../include
LDFLAGS   = -Wl,-s,-lpthread,-lrt
LIBS      = ../../release/linux32/libpeersdk.so

PROGS = libPeerSDK

all:
	$(CC) $(CFLAGS) -o ConnectInformationEvents ConnectInformationEvents.cpp $(LIBS) $(LDFLAGS)


clean:
	rm -f *.o
	rm -f ConnectInformationEvents

